@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?22101315');
  src: url('../fonts/fontello.eot?22101315#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff?22101315') format('woff'),
       url('../fonts/fontello.ttf?22101315') format('truetype'),
       url('../fonts/fontello.svg?22101315#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  /*width: 1em;*/
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 


.icon-ok:before { content: '\e800'; } /* '?' */
.icon-chat:before { content: '\e801'; } /* '?' */
.icon-plus:before { content: '\e802'; } /* '?' */
.icon-phone:before { content: '\e803'; } /* '?' */
.icon-mail:before { content: '\e804'; } /* '?' */
.icon-linkedin:before { content: '\e805'; } /* '?' */
.icon-minus:before { content: '\e806'; } /* '?' */
.icon-dot:before { content: '\e807'; } /* '?' */
.icon-facebook-squared:before { content: '\e808'; } /* '?' */
.icon-dot-2:before { content: '\e809'; } /* '?' */
.icon-dot-3:before { content: '\e80a'; } /* '?' */
.icon-down-dir:before { content: '\e80b'; } /* '?' */
.icon-up-dir:before { content: '\e80c'; } /* '?' */
.icon-left-dir:before { content: '\e80d'; } /* '?' */
.icon-right-dir:before { content: '\e80e'; } /* '?' */
.icon-down-open:before { content: '\e80f'; } /* '?' */
.icon-left-open:before { content: '\e810'; } /* '?' */
.icon-right-open-outline:before { content: '\e811'; } /* '?' */
.icon-up-open:before { content: '\e812'; } /* '?' */
.icon-down-big:before { content: '\e813'; } /* '?' */
.icon-left-big:before { content: '\e814'; } /* '?' */
.icon-right-open:before { content: '\e815'; } /* '?' */
.icon-up-big:before { content: '\e816'; } /* '?' */
.icon-arrows-cw:before { content: '\e817'; } /* '?' */
.icon-left-open-1:before { content: '\e818'; } /* '?' */
.icon-left-open-outline:before { content: '\e819'; } /* '?' */
.icon-left:before { content: '\e81a'; } /* '?' */
.icon-right:before { content: '\e81b'; } /* '?' */
.icon-up:before { content: '\e81c'; } /* '?' */
.icon-down:before { content: '\e81d'; } /* '?' */
.icon-down-dir-1:before { content: '\e81e'; } /* '?' */
.icon-left-dir-1:before { content: '\e81f'; } /* '?' */
.icon-right-dir-1:before { content: '\e820'; } /* '?' */
.icon-up-dir-1:before { content: '\e821'; } /* '?' */
.icon-down-open-1:before { content: '\e822'; } /* '?' */
.icon-left-open-2:before { content: '\e823'; } /* '?' */
.icon-right-open-1:before { content: '\e824'; } /* '?' */
.icon-up-open-1:before { content: '\e825'; } /* '?' */
.icon-down-open-2:before { content: '\e826'; } /* '?' */
.icon-left-open-3:before { content: '\e827'; } /* '?' */
.icon-right-open-2:before { content: '\e828'; } /* '?' */
.icon-up-open-2:before { content: '\e829'; } /* '?' */
.icon-right-open-3:before { content: '\e82a'; } /* '?' */
.icon-trash:before { content: '\e82b'; } /* '?' */
.icon-trash-1:before { content: '\e82c'; } /* '?' */
.icon-cancel-circled:before { content: '\e82d'; } /* '?' */
.icon-cancel:before { content: '\e82e'; } /* '?' */
.icon-cancel-1:before { content: '\e82f'; } /* '?' */
.icon-cancel-2:before { content: '\e830'; } /* '?' */
.icon-money:before { content: '\e831'; } /* '?' */
.icon-file-pdf:before { content: '\e832'; } /* '?' */
.icon-install:before { content: '\e833'; } /* '?' */
.icon-back-in-time:before { content: '\e834'; } /* '?' */
.icon-clock:before { content: '\e835'; } /* '?' */
.icon-chart-line:before { content: '\e836'; } /* '?' */
.icon-database:before { content: '\e837'; } /* '?' */
.icon-globe:before { content: '\e838'; } /* '?' */
.icon-globe-1:before { content: '\e839'; } /* '?' */
.icon-forward:before { content: '\e83a'; } /* '?' */
.icon-bug:before { content: '\e83b'; } /* '?' */
.icon-menu:before { content: '\e83c'; } /* '?' */
.icon-info-circled:before { content: '\e83d'; } /* '?' */
.icon-info-circled-1:before { content: '\e83e'; } /* '?' */
.icon-list:before { content: '\e83f'; } /* '?' */
.icon-basket:before { content: '\e840'; } /* '?' */
.icon-group:before { content: '\e841'; } /* '?' */
.icon-th:before { content: '\e842'; } /* '?' */
.icon-th-large:before { content: '\e843'; } /* '?' */
.icon-warehouse:before { content: '\e844'; } /* '?' */
.icon-home:before { content: '\e845'; } /* '?' */
.icon-home-1:before { content: '\e846'; } /* '?' */
.icon-home-2:before { content: '\e847'; } /* '?' */
.icon-vcard:before { content: '\e848'; } /* '?' */
.icon-doc-text:before { content: '\e849'; } /* '?' */
.icon-doc:before { content: '\e84a'; } /* '?' */
.icon-folder-empty:before { content: '\e84b'; } /* '?' */
.icon-folder-open-empty:before { content: '\e84c'; } /* '?' */
.icon-print:before { content: '\e84d'; } /* '?' */
.icon-at:before { content: '\e84e'; } /* '?' */
.icon-attention-alt:before { content: '\e84f'; } /* '?' */
.icon-attention:before { content: '\e850'; } /* '?' */
.icon-attention-circled:before { content: '\e851'; } /* '?' */
.icon-alert:before { content: '\e852'; } /* '?' */
.icon-attention-1:before { content: '\e853'; } /* '?' */

.help-icon:before { 
	font-family				: "fontello";
  	content					: '\e83d';
  	color 					: #0091D1;
  	cursor					: pointer;
  	font-size				: 16px;
}
.help-icon:hover:before{
	color 					: #313538;
}

/* General elements */
*, *:before, *:after {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
body {
    font-family:"Ubuntu",Arial;
    font-size:14px;
    line-height:1.42857;
    color:#313538;
    margin:0px;
    background: #FFF;
}
@media (max-width:960px) {
	body {
		font-size:13px;
	}
}
@media (max-width:860px) {
	body {
		font-size:12px;
	}
}
@media (max-width:760px) {
	body {
		font-size:11px;
	}
}

a, a:hover {
    font-family:Arial;
    color:#299FFF;
    text-decoration:none;
}

b, strong {
	font-weight:bold;
}

h1,h2,h3,h4,h5,h6 {
	margin:10px 0px;
	padding:0px;
	line-height:1.1;
}
h1{
	font-size				: 36px;
}
h2{
	font-size				: 24px;
}
h3{
	font-size				: 20px;
}
h4{
	font-size				: 18px;
}
h5{
	font-size				: 16px;
}
h6{
	font-size				: 14px;
}
h6 strong{
	color					: #fd782d;
}
.highlight{
	color					: #78C327;
}


@media (max-width:760px) {
	h1{
		font-size				: 17px;
	}
	h2{
		font-size				: 16px;
	}
	h3{
		font-size				: 15px;
	}
	h4{
		font-size				: 14px;
	}
	h5{
		font-size				: 13px;
	}
	h6{
		font-size				: 12px;
	}
	
}

p{
	margin					: 0px 0px 5px 0px;
}
/*
img,
video{
	page-break-inside:avoid;
	display:block;
	max-width:100%;
	height:auto;
	margin:0px;
	padding:0px;
	border:none;
}*/

/* ---------------------------------------------------------------------------------------------------------------- */
/* Forms                                                                                                            */
/* ---------------------------------------------------------------------------------------------------------------- */
input[type="text"], 
input[type="password"],
select, 
textarea {
	font					: bold 14px Trebuchet MS;
	color					: #313538;
	line-height				: 24px;
	height					: 24px;
	padding					: 0px 5px;
	border					: 1px solid #c5c5c5;
	background				: white;
	border-radius			: 5px;
	-moz-border-radius		: 5px;
	-webkit-border-radius	: 5px;
}
input[type="text"][disabled]{
	background				: #F5F5F5;
}
select{
	padding-left:2px;
}
input[type="text"].extralang,
input[type="password"].extralang,
textarea.extralang,
select.extralang{
	width					: 500px;
}
input[type="text"].lang,
input[type="password"].lang,
textarea.lang,
select.lang{
	width					: 400px;
}
input[type="text"].mediumplus,
input[type="password"].mediumplus,
textarea.mediumplus,
select.mediumplus {
	width					: 300px;
}
input[type="text"].medium,
input[type="password"].medium,
textarea.medium,
select.medium{
	width					: 200px;
}

input[type="text"].normaal,
input[type="password"].normaal,
textarea.normaal,
select.normaal {
	width					: 150px;
}
input[type="text"].kort,
input[type="password"].kort,
textarea.kort,
select.kort {
	width					: 100px;
}
input[type="text"].mini,
input[type="password"].mini,
textarea.mini,
select.mini{
	width					: 60px;
}
textarea{
	height					: 100px;
}
select{
	padding-right			: 0px;
}
select option{
	white-space				: pre 
}
input[type="text"]:focus, 
input[type="password"]:focus,
select:focus, 
textarea:focus {
	border					: 1px solid #0091D1;
	background				: #F5FCFF;
}
form{
	margin					: 0px;
}
.hidden{
	visibility				: hidden;
	display					: none;
	float					: none;
	z-index					: 1;
    position				: absolute;
    
}
.sublist{
	padding					: 2px;
	border					: 1px solid #c5c5c5;
	background				: white;
	border-radius			: 5px;
	-moz-border-radius		: 5px;
	-webkit-border-radius	: 5px;
}

fieldset{
	padding					: 0px;
	margin					: 0px 0px 5px 0px;
	border					: none;
}
fieldset.beheerder{
	color					: #00608C;
}
label{
	display					: block;		
}
@media (min-width:760px) {
	label{
		float				: left;
		min-width			: 150px;
		width:30%;
	}
}


/* ---------------------------------------------------------------------------------------------------------------- */
/* Header */
/* ---------------------------------------------------------------------------------------------------------------- */
#header{
	position				: relative;
}

#header-content{

}

/* Logo */
#header .logo {
	position				: relative;
	padding-left			: 15px;
	padding-top				: 5px;
	padding-bottom			: 5px;
	background				: #313538;
}

/* topnavigatie */
#header .topmenurow {
	background				: #000000;
	clear					: both;
	display					: block;
	overflow:hidden;
}
#header .topnavigatie {
	height					: 30px;
	color					: #FFFFFF;	
	font					: 15px;
	padding					: 5px 0px;
	margin					: 0px 0px 0px 15px;
	
}
#header .topnavigatie ul {
	line-height				: 30px;
	margin					: 0;
	padding					: 0;
	list-style				: none;
	overflow				: hidden;
}
#header .topnavigatie ul li {
	float					: left; /* float: left; = horizontal menu */
	display					: block;
	min-height				: 25px;
	
}

#header .topnavigatie a,
#header .topnavigatie span {
	border-top				: solid 1px #FFFFFF;
	border-right			: solid 1px #FFFFFF;
	display					: block;
	min-height				: 25px;
	line-height				: 25px;
	padding					: 0px 5px;
	background 				: #000000;
	margin					: 0px 5px;
	border-radius			: 10px 10px 0px 0px;	
	
	font					: 15px;
	color					: #FFFFFF;
	text-decoration			: none;
}
#header .topnavigatie li.active a{
	background-color		: #313538;
}
#header .topnavigatie a:hover {
	color					: #0091d1;
	background-color		: #FFFFFF;
}

/* top menu */
#header .topmenu {
	background 				: #0091D1;
	height					: 30px;
	color					: #FFFFFF;	
	font					: 14px;
	padding					: 5px 0px;
}
#header .topmenu ul {
	float					: right;
	line-height				: 30px;
	margin					: 0;
	padding					: 0;
	list-style				: none;
	overflow				: hidden;
}
#header .topmenu ul li {
	float					: left; /* float: left; = horizontal menu */
	display					: block;
	border-left				: solid 1px #FFFFFF;
	height					: 18px;
	line-height				: 18px;
	padding					: 0px 5px;	
}
#header .topmenu ul li:first-child{
	border-left				: none;
}
#header .topmenu a,
#header .topmenu span {
	display					: inline;
	font-size				: 14px;
	color					: #FFFFFF;
	text-decoration			: none;
	height					: 18px;
	line-height				: 18px;
	margin					: 0px;
}
#header .topmenu a:hover {
	color					: #0091d1;
	background-color		: #FFFFFF;
}

@media (max-width:960px) {
	#header .topmenu a,
	#header .topmenu span {
		font-size:13px;
	}
}
@media (max-width:860px) {
	#header .topmenu a,
	#header .topmenu span {
		font-size:12px;
	}
}
@media (max-width:760px) {
	#header .topmenu a,
	#header .topmenu span {
		font-size:11px;
	}
}



@media (min-width:760px) {
	#header{
		min-height				: 110px;
		position				: fixed;
		top						: 0px;
		left					: 0px;
	    right					: 0px;
	    z-index					: 2;
	}
	#header-content{
		min-height				: 110px;
	}
	#header .logo {
		position				: absolute;
		top						: 45px;
		margin-left				: 15px;
		width					: 150px;
		z-index					: 1;
	}
	#header .topnavigatie {
		float					: left;
	}
	#header .topmenu {
		float					: right;
	}
	#header .topmenurow {
		height					: 30px;
	}
}

/* Mainmenu */
#header .mainmenurow{
	position				: relative;
	clear					: both;
	background				: #313538;
}
#header .mainmenuindent{
	visibility				: visible;
	display					: inherit;
	position				: absolute;
    right					: 15px;
    top						: -45px;
    font-size				: 20px;
    color					: #FFFFFF;
    border 					: solid 1px #FFFFFF;
    border-radius			: 10px;
    padding					: 5px;
    z-index:2;
}
#header .mainmenuindent a{
	color					: #FFFFFF;
}

#header .mainmenu{
	/*min-height				: 80px;
	margin-left				: 200px;
	margin-right			: 65px;*/
}
#header .mainmenu ul {
	font					: 12px bold;
	line-height				: 47px;
	margin					: 0;
	padding					: 0;
	list-style				: none;
	overflow				: hidden;
}
#header .mainmenu ul li {
	padding					: 0px 0px 0px 0px;
}
#header .mainmenu ul li a,
#header .mainmenu ul li.first a,
#header .mainmenu ul li.last a,
#header .mainmenu ul li.active a {
	color					: white;
	display					: block;
	padding					: 0px 8px 0px 8px;
	text-decoration			: none;
	height					: 80px;
	line-height				: 80px;
}
#header .mainmenu ul li.first a {
	background				: url(../images/mainmenubg-first.png) no-repeat;
}
#header .mainmenu ul li.last a {
	background				: url(../images/mainmenubg-last.png) right no-repeat;
}
#header .mainmenu ul li.active a {
	background				: #0091D1;
}
#header .mainmenu ul li a:hover {
	background				: #0091D1;
}


@media (max-width:760px) {
	#header .mainmenu ul {
		float:none;
		display:block;
	}
	#header .mainmenu ul:after{
		clear:both;
	}
	#header .mainmenu ul li{
		display					: block;
		width					: 100%;
		padding-top:2px;
		padding-bottom:2px;
		margin:0 auto;
	}
	
	#header .mainmenu ul li a,
	#header .mainmenu ul li.first a,
	#header .mainmenu ul li.last a,
	#header .mainmenu ul li.active a{
		height				: 20px;
		line-height			: 20px;
	}
	
}

@media (min-width:760px) {
	#header .mainmenurow{
		min-height			: 80px;
		overflow			: hidden;
	}	
	#header .mainmenu{
		min-height			: 80px;
		margin-left			: 200px;
		margin-right		: 65px;
	}
	#header .mainmenu ul li{
		float				: left;
	}
	#header .mainmenu ul li a,
	#header .mainmenu ul li.first a,
	#header .mainmenu ul li.last a,
	#header .mainmenu ul li.active a {
		padding				: 0px 4px 0px 4px;
	}
	#header .mainmenu ul {
		font				: 14px bold;
	}
	#header .mainmenuindent{
		visibility:hidden;
		display:none;
	}
}
@media (min-width:950px) {
	#header .mainmenu ul li a,
	#header .mainmenu ul li.first a,
	#header .mainmenu ul li.last a,
	#header .mainmenu ul li.active a {
		padding				: 0px 12px 0px 12px;
	}
	#header .mainmenu ul {
		font				: 14px bold;
	}
}
@media (min-width:1050px) {
	#header .mainmenu ul li a,
	#header .mainmenu ul li.first a,
	#header .mainmenu ul li.last a,
	#header .mainmenu ul li.active a {
		padding				: 0px 16px 0px 16px;
	}
	#header .mainmenu ul {
		font				: 16px bold;
	}
}

/* ---------------------------------------------------------------------------------------------------------------- */
/* Content */
/* ---------------------------------------------------------------------------------------------------------------- */

#content {
	min-height				: 100%;
	margin					: 0 auto;
	padding					: 0px;
}
#content:before{
	clear:both;
}
#content .row{
	
}
#content .row:before, 
#content .row:after {
    content					: " ";
    display					: table;
}
#content .row:after{
	clear					: both;
}
@media (min-width:760px) {
	#content .row{

	}
}

#content .optionbar{
	background				: #0091D1;
	color					: #FFFFFF;
	min-height				: 30px;
	font-weight				: bold;
	padding					: 11px 5px;
}

@media (min-width:760px) {
	#content .optionbar{
		position				: fixed;
		top						: 110px;
		left					: 0px;
	    right					: 0px;
	    z-index					: 2;
	    height					: 55px;
	
	} 
}


#content .left-col,
#content .right-col{
	position				: relative;
	min-height				: 1px;
	width					: 100%;
	overflow				: hidden;
	float					: left;
}
#content .left-col{	
	background				: #F0F0F0;
    overflow-y				: auto;
	overflow-x				: hidden;
    max-height					: 150px;
}
#content .left-col-table{
	background				: none;
	border					: none;
	border-bottom			: solid 1px #EBEBEB;
}
#content .right-col{
	/*padding					: 0px 15px 15px 15px;*/	
	padding					: 0px 15px;
}
@media (min-width:760px) {
	#content .left-col-table{
		background				: none;
		border					: none;
		border-right			: solid 1px #EBEBEB;
	}

	#content {
		padding				: 165px 15px 15px 25px;
	}
	#content .left-col{
		position			: fixed;
		top					: 165px;
		left				: 0px;
	    z-index				: 2;
	    bottom				: 20px;
		width				: 250px;
		height				: auto;
		max-height					: none;
	}
	#content .left-col-extra{
		/*float				: left;*/
		/*width				: 30%;*/
		width				: 350px;
		max-height 			: auto;
	}
	#content .left-col-extra2{
		float				: left;
		width				: 450px;
	}
	
	#content .right-col{
		float				: left;
		/*width				: 75%;*/
		padding				: 0px 0px 20px 250px;
	}
	#content .right-col-extra{
		float				: left;
		/*width				: 70%;*/
		padding				: 0px 0px 20px 350px;
	}
	
	#content .right-col-extra2{
		float				: left;
		/*width				: 65%;*/
		padding				: 0px 0px 20px 450px;
		
	}
}

#content .left-col h1 {
	font-size				: 18px;
}
#content .left-col h2{
	font-size				: 12px;
}


#content .right-col h1{
	color					: #0091D1;
}
#content .right-col h1 .highlight{
	color					: #78C327;
}
#content .right-col ul{
	padding:0px;
}

#content .right-col ul li{
	display:inline;
}
/*
#content .right-col .row {
	margin					: 0px 0px 10px 0px;
	overflow				: hidden;
}
#content .right-col .row .box {
	position				: relative;
}
#content .right-col .row .box .boxcontent-grijs,
#content .right-col .row .box .boxcontent-wit,
#content .right-col .row .box .boxcontent-blauw {
	width					: 293px;
	height					: 208px;
}
#content .right-col .row .left{
	margin-right			: 10px;
}

#content .single-col .row{
	margin					: 0px 0px 10px 0px;
	overflow				: hidden;
	clear					: both;
}
*/

#content .single-col{
	width					: 100%;
	padding					: 0px 15px 20px 15px;
	margin-bottom:15px;
}
@media (min-width:760px) {
	#content .single-col{
		margin				: 0px auto 15px auto;
		max-width			: 750px;
		padding				: 0px 15px 20px 15px;
	
	}
}


#content .single-col h1{
	color					: #0091D1;
}
#content .single-col h1 .highlight{
	color					: #78C327;
}
#content .single-col ul{
	padding:0px;
}

#content .single-col ul li{
	display:inline;
}

/* Submenu */
#content .submenu{
	padding					: 0px 0px 0px 10px;
}
#content .submenu ul li ul{
	padding-left			: 20px;
}
#content .submenu ul{
	font					: 16px bold;
	list-style				: none;
	padding-left			: 0px;
}
#content .submenu li{
	white-space				: nowrap;
	color					: red;
}
#content .submenu li a,
#content .submenu li.active ul li a{
	font					: bold;
	color					: #299FFF;
	
}
#content .submenu li.active a,
#content .submenu li.active li.active a{
	color					: #313538;
}
#content .submenu li:before{
	font-family				: "fontello";
	content					: '\e82a';
	color					: #299FFF;
	padding-right			: 5px;
}
#content .submenu li.active:before{
	color					: #313538;
}

#content .submenu table{
	border-spacing: 0;
    border-collapse: collapse;
    width:100%;
}    
#content .submenu table thead td{
	background-color		: #313538;
	color					: #FFFFFF;
	font-weight				: bold;
	white-space: nowrap;
}
#content .submenu table tbody td{
	border-bottom			: solid 1px #EBEBEB;
	white-space: nowrap;
}


#content .left-col-table .submenu{
	padding					: 0px;
}
#content .submenu table tbody .domein .naam,
#content .submenu table tbody .hosting .naam,
#content .submenu table tbody .email .naam{
	/*font-weight:bold;*/
}

#content .submenu table tbody .oneven{
	background				: #F2EEF2;
}/*
#content .submenu table tbody .erroradmin{
	background				: #FFE1E1;
}
#content .submenu table tbody .oneven.erroradmin{
	background				: #FFCDCD;
}
#content .submenu table tbody .errorklant{
	background				: #FFEFD7;
}
#content .submenu table tbody .oneven.errorklant{
	background				: #F3DAB3;
}*/

#content .submenu table tbody tr:hover{
	background				: #0091D1;
	color					: #FFFFFF;
}
#content .submenu table tbody tr.nolink:hover{
	background				: inherit;
	color					: inherit;
}

#content .submenu table tbody tr td.seperator{
	border-bottom			: solid 1px #B4B4B4;
	height					: 3px;
	line-height				: 3px;
}





/* tabs*/
#content .tabs{
	height					: 30px;
	padding					: 15px 0px 0px 0px;
}
#content .tabs ul {
	font					: 16px bold;
	line-height				: 47px;
	margin					: 0;
	padding					: 0;
	list-style				: none;
	overflow				: hidden;
}
#content .tabs ul li {
	display					: block;
	float					: left; /* float: left; = horizontal menu */
	padding					: 0px 0px 0px 0px;
}
#content .tabs ul li a,
#content .tabs ul li.first a,
#content .tabs ul li.last a,
#content .tabs ul li.active a {
	display					: block;
	padding					: 0px 16px 0px 16px;
	text-decoration			: none;
	height					: 30px;
	line-height				: 30px;
	border-top				: solid 1px #DCDCDC;
	border-left				: solid 1px #DCDCDC;
	border-right			: solid 1px #DCDCDC;
	border-radius			: 15px 15px 0px 0px;
	
}
#content .tabs ul li.active a {
	background				: #0091D1;
	color					: #FFFFFF;
}
#content .tabs ul li a:hover {
	background				: #0091D1;
	color					: #FFFFFF;
}

/* tiles */
#content .tiles{
	list-style				: none;
	overflow				: hidden;
}
#content .tiles .tile{
	display					: block;
	float					: left;
	width					: 100px;
	height					: 100px;
	margin					: 10px;
	border-radius			: 5px;
	border					: 1px solid #DCDCDC;
	padding					: 5px;
}
#content .tiles a.tile{
	color					: #313538;
}

#content .tiles a.tile:hover{
	background				: #0091D1;
	color					: #FFFFFF;
}
#content .tiles .tile .icon{
	text-align				: center;
	font-size				: 50px;
}
#content .tiles .tile .beschrijving{
	text-align				: center;
}


@media (min-width:760px) {
	#content .tiles .tile{
		width					: 125px;
		height					: 125px;
	}
	#content .tiles .tile .icon{
		font-size				: 75px;
	}
}
@media (min-width:1024px) {
	#content .tiles .tile{
		width					: 150px;
		height					: 150px;
	}
	#content .tiles .tile .icon{
		font-size				: 90px;
	}
}

/* ---------------------------------------------------------------------------------------------------------------- */
/* Footer 																											*/
/* ---------------------------------------------------------------------------------------------------------------- */

#footer{
	position				: fixed;
	bottom					: 0px;
	left					: 0px;
    right					: 0px;
	background				: #313538;
	color					: #FFFFFF;
	font-size				: 10px;
	height					: 20px;
	
}
#footer-content{
}
#footer-content .left{
	padding					: 2px 0px;
	float					: left;
	padding-left			: 10px;
}
#footer-content .right{
	padding					: 2px 0px;
	float					: right;
	padding-right			: 10px;
}

/* ---------------------------------------------------------------------------------------------------------------- */
/* Help 																											*/
/* ---------------------------------------------------------------------------------------------------------------- */

#help{
	position				: relative;
	display					: none;
}
#help span{
	display					: block;
	position				: absolute;
	right					: 5px;
	top						: 38px;
	font-size				: 33px;
	color					: #313538;
	z-index					: 2;
	cursor					: pointer;
}
#help span:hover{
	color					: #0091D1;
}

@media (min-width:760px) {
	#help{
		top					: 110px;
	}

	#help span{
		top					: 60px;
		
	}

}

/* ---------------------------------------------------------------------------------------------------------------- */
/* Gegevenstabel                                                                                                    */
/* ---------------------------------------------------------------------------------------------------------------- */
.gegevensTabel{
	border-spacing 			: 0px;
	border-collapse			: collapse;
	width					: 100%;
}
.gegevensTabel .vraag {
	height					: 24px;
	width					: 200px;
	padding-top				: 5px;
	vertical-align			: top;
	line-height				: 24px;
}
.gegevensTabel .antwoord {
	height					: 24px;
	line-height				: 24px;
}

/* ---------------------------------------------------------------------------------------------------------------- */
/* Lijsttabel                                                                                                    */
/* ---------------------------------------------------------------------------------------------------------------- */

.lijstTabel{
	border-spacing 			: 0px;
	border-collapse			: collapse;
	width					: 100%;
	border-bottom			: 1px solid #C2C2C2;
}
.lijstTabel THEAD TD{
	font-weight				: bold;
	height					: 30px;
	font					: bold 1.0em Trebuchet MS;
	color					: #FFFFFF;
	background				: #313538;
	padding					: 0px 5px;
	border-bottom			: 1px solid #C2C2C2;
	border-top				: 1px solid #C2C2C2;
}
.lijstTabel TBODY TD{
	padding					: 1px 5px;
}
.lijstTabel TBODY TR.even{
	background				: #F2EEF2;
}
.lijstTabel TBODY TR.oneven{
}
.lijstTabel TBODY TR:hover,
.lijstTabel TBODY TR:hover{
	background				: #0091D1;
	color					: #FFFFFF;
	cursor					: pointer;
}
.lijstTabel TBODY TR.nolink{
	cursor					: default;
}
.lijstTabel TBODY TR.nolink:hover{
	background				: none;
	color					: #313538;
}
.lijstTabel TBODY TR.even.nolink:hover{
	background				: #f8f8f8;
	color					: #313538;
}
.lijstTabel TBODY TR.oneven.nolink:hover{
	background				: #f8f8f8;
	color					: #313538;
}

.lijstTabel TBODY TR:hover .openenButton:before,
.lijstTabel TBODY TR:hover .deleteButton:before,
.lijstTabel TBODY TR:hover .muntButton:before,
.lijstTabel TBODY TR:hover .pdfButton:before,
.lijstTabel TBODY TR:hover .toevoegenButton:before{
	color					: #FFFFFF;
}
.lijstTabel TBODY TR.nolink:hover .openenButton:before,
.lijstTabel TBODY TR.nolink:hover .deleteButton:before,
.lijstTabel TBODY TR.nolink:hover .muntButton:before,
.lijstTabel TBODY TR.nolink:hover .pdfButton:before,
.lijstTabel TBODY TR.nolink:hover .toevoegenButton:before{
	color					: #0091D1;
}
.lijstTabel TBODY TR:hover .deleteButton:hover:before,
.lijstTabel TBODY TR:hover .openenButton:hover:before,
.lijstTabel TBODY TR:hover .muntButton:hover:before,
.lijstTabel TBODY TR:hover .pdfButton:hover:before,
.lijstTabel TBODY TR:hover .toevoegenButton:hover:before{
	color					: #27B60E;
}
.lijstTabel TBODY TR.footer,
.lijstTabel TBODY TR:hover.footer{
	background				: #CDC3CD;
}
.lijstTabel TBODY TR TD.seperator,
.lijstTabel TBODY TR:hover TD.seperator{
	border-bottom			: solid 1px #B4B4B4;
	height					: 3px;
	line-height				: 3px;
	background				: #FFFFFF;
	cursor					: default;
}
.lijstTabel TBODY TD.sum{
	border-top				: 1px solid #000000;
}

.lijstTabel TBODY TR .deleteButton,
.lijstTabel TBODY TR .openenButton,
.lijstTabel TBODY TR .muntButton,
.lijstTabel TBODY TR .pdfButton,
.lijstTabel TBODY TR .toevoegenButton{
	width					: 16px;
}
	
/* ---------------------------------------------------------------------------------------------------------------- */
/* Buttons */
/* ---------------------------------------------------------------------------------------------------------------- */
.button{
	display: inline-block;
	margin-bottom: 0px;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857;
	border-radius: 4px;
	-moz-user-select: none;
	color: #333;
	background-color: #FFF;
	border-color: #CCC;
}
.button:hover,
.button:focus{
	color:#333;
	background-color:#ebebeb;
	border-color:#adadad
}
.buttonOk{
	display: inline-block;
	margin-bottom: 0px;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857;
	border-radius: 4px;
	-moz-user-select: none;
	color: #FFF;
	background-color: #5CB85C;
	border-color: #4CAE4C;
	
}
.buttonOk:hover,
.buttonOk:focus{
	color:#fff;
	background-color:#47a447;
	border-color:#398439
}

.buttonGroep{
	margin					: 5px 0px;
	
}
.buttonGroep .button{
	margin					: 5px;
	
}
.formButtonGroep{
	margin					: 5px 0px;
	
}
.formButtonGroep .button{
	margin					: 5px;
	
}
@media (min-width:760px) {
	.formButtonGroep{
		margin-left				: 150px;
		margin-left				: 30%;
	}
}


.button:first-child,
.buttonOk:first-child{
	margin-left:0px;
}
.button:last-child,
.buttonOk:last-child{
	margin-right:0px;
}

/* ---------------------------------------------------------------------------------------------------------------- */
/* Icon buttons */
/* ---------------------------------------------------------------------------------------------------------------- */
.deleteButton:before,
.openenButton:before,
.muntButton:before,
.pdfButton:before,
.toevoegenButton:before{
	font-family				: "fontello";
	color					: #0091D1;
}
.deleteButton:hover:before,
.openenButton:hover:before,
.muntButton:hover:before,
.pdfButton:hover:before,
.toevoegenButton:hover:before{
	color					: #27B60E;
}
.deleteButton,
.openenButton,
.muntButton,
.pdfButton,
.toevoegenButton{
	display					: inline-block;
	width					: 25px;
	height					: 20px;
	text-align				: center;
}
.deleteButton:before{
	content					: '\E830'; 
}
.openenButton:before{
	content					: '\e82a'; 
}
.muntButton:before{
	content					: '\e831'; 
}
.pdfButton:before{
	content					: '\e832'; 
}
.toevoegenButton:before{
	content					: '\e802'; 
}

/* ---------------------------------------------------------------------------------------------------------------- */
/* iconen groep                                                                                                     */
/* ---------------------------------------------------------------------------------------------------------------- */

.iconGroup{
	
}

.iconGroup a{
	border					: 1px solid #C2C2C2;
	border-radius			: 10px;
	float					: left;
	width					: 150px;
	min-height				: 100px;
	padding					: 5px;
	text-align				: center;
	vertical-align			: bottom;
	margin					: 5px;
	font-weight				: bold;
}

.iconGroup a .icon{
	width					: 150px;
	height					: 75px;
}

.iconGroup a:hover{
	background				: #0091D1;
	color					: #FFFFFF;
}
/* ---------------------------------------------------------------------------------------------------------------- */
/* foutmeldingen                                                                                                       */
/* ---------------------------------------------------------------------------------------------------------------- */

.fout {
	border					: 1px solid red;
	padding					: 5px;
	background				: #FFC0C0;
	border-radius			: 5px;
	margin-bottom			: 10px;
	max-height				: 150px;
	overflow				: auto;
}
.fout:empty {
   display: none;
}
.waarschuwing {
	border					: 1px solid #FD950D;
	padding					: 5px;
	background				: #FFCB87;
	border-radius			: 5px;
	margin-bottom			: 10px;
	max-height				: 150px;
	overflow				: auto;	
}
.waarschuwing:empty {
   display: none;
}
.info {
	border					: 1px solid #DBDBB5;
	padding					: 5px;
	background				: #FFFFC0;
	border-radius			: 5px;
	margin-bottom			: 10px;
}
.info:empty {
   display: none;
}

/* ---------------------------------------------------------------------------------------------------------------- */
/* Scrollpane                                                                                                       */
/* ---------------------------------------------------------------------------------------------------------------- */

.scroll-pane{
	overflow:auto;
	height:500px;
}
.overflowscroll-pane{
	overflow:auto;
	max-height:250px;
}
/* Pages */

.logonBackground{
	background				: url(../images/background.jpg) center fixed;
}

.logonFloatingBox{
	background				: #FFFFFF;
	width					: 500px;
	border					: 1px solid #313538;
	border-radius			: 15px;
	padding					: 5px;
	margin					: 25px;
}

@media (max-width:760px) {
	.logonFloatingBox{
		width				: 80%;
		max-width			: 500px;
		margin				: 25px 0px 25px 0px;
	}
}

/* Error meldingen */

.errorAdminIcon:before{
	font-family				: "fontello";
	content					: '\e84f';
	color					: #FF0101;
	margin					: 0px 2px;
}
.errorKlantIcon:before{
	font-family				: "fontello";
	content					: '\e84f';
	color					: #FF9C01;
	margin					: 0px 2px;
}


/* Status */
.statusOk{
	color					: #8CD51B;
}
.statusWarning{
	color					: #FF7E15;
}
.statusError{
	color					: #FF0101;
}



/* ProductStatus */
.productStatusIcon_actief:before{
	font-family				: "fontello"; 
	content					: '\e800';
	color					: #8CD51B;
}
.productStatusIcon_aantevragen:before,
.productStatusIcon_teverhuizen:before{
	font-family				: "fontello";
	content					: '\e83d';
	color					: #FF9C01;
	margin					: 0px 2px 0px 1px;
}

.productStatusIcon_inaanvraag:before,
.productStatusIcon_in_aanvraag:before,
.productStatusIcon_inverhuizing:before{
	font-family				: "fontello";
	content					: '\e817';
	color					: #FFEC15;
	margin					: 0px 2px 0px 1px;
}
.productStatusIcon_inverwerking:before{
	font-family				: "fontello";
	content					: '\e817';
	color					: #8CD51B;
	margin					: 0px 2px 0px 1px;
}
.productStatusIcon_verhuizingerror:before,
.productStatusIcon_aanvraagerror:before{
	font-family				: "fontello";
	content					: '\e817';
	color					: #FF0101;
	margin					: 0px 2px 0px 1px;
}
.productStatusIcon_opgezegd:before,
.productStatusIcon_opgeheven:before,
.productStatusIcon_afgesloten:before,
.productStatusIcon_vervallen:before{
	font-family				: "fontello";
	content					: '\e82f';
	color					: #FF0101;
	margin					: 0px 2px;
}
.productStatusIcon_tekoop:before,
.productStatusIcon_tktotverval:before{
	font-family				: "fontello";
	content					: '\e831';
	color					: #FFA439;
	margin					: 0px 3px;
}
.productStatusIcon_wegteverhuizen:before{
	font-family				: "fontello";
	content					: '\e83a';
	color					: #FFA439;
	margin					: 0px 3px;
}
/* ---------------------------------------------------------------------------------------------------------------- */
/* Icon mesage */
/* ---------------------------------------------------------------------------------------------------------------- */

.iconMessage{
	margin-left				: 0px;
	background-color		: #0091D1;
	position				: relative;
	top						: -5px;
	border-radius			: 25px;
	font-size				: 12px;
	font-weight				: bold;
	line-height				: 10px;
	padding					: 1px 5px 1px 5px;
	width					: 15px;
	color					: #FFFFFF;
	border					: solid 1px #FFFFFF;
}
.clientIconMessage{
	background-color		: #FF9C01;
}
.adminIconMessage{
	background-color		: red;
}

/* ---------------------------------------------------------------------------------------------------------------- */
/* Box 																												*/
/* ---------------------------------------------------------------------------------------------------------------- */
.boxrow{
	width: 100%;
}
.box-0-5,
.box-1,
.box-2,
.box-3,
.box-4,
.box-5
.box-5-5,
.box-6,
.box-7,
.box-8,
.box-9,
.box-10,
.box-11,
.box-12{
    position				: relative;
	min-height				: 1px;
	width					: 100%;
	margin					: 15px 0px;
	position				: relative;
	text-align				: left;
	
}
	
@media (min-width:1024px) {
	
	.right-col .boxrow{
		display: table;
	}
	.box-1,
	.box-2,
	.box-3,
	.box-4,
	.box-5,
	.box-6,
	.box-7,
	.box-8,
	.box-9,
	.box-10,
	.box-11,
	.box-12 {
		float				: left;
		margin				: 0px;
		display: table-cell;
		padding					: 14px;
	}
	.box-1:first-child,
	.box-2:first-child,
	.box-3:first-child,
	.box-4:first-child,
	.box-5:first-child,
	.box-6:first-child,
	.box-7:first-child,
	.box-8:first-child,
	.box-9:first-child,
	.box-10:first-child,
	.box-11:first-child,
	.box-12:first-child{
		padding-left:0px;
	}
	.box-0-5:last-child,
	.box-1:last-child,
	.box-2:last-child,
	.box-3:last-child,
	.box-4:last-child,
	.box-5:last-child,
	.box-6:last-child,
	.box-7:last-child,
	.box-8:last-child,
	.box-9:last-child,
	.box-10:last-child,
	.box-11:last-child,
	.box-12:last-child{
		padding-right:0px;
	}

	.box-12 {
		width:100%;
	}
	.box-11 {
		width:91.66666667%;
	}
	.box-10 {
		width:83.33333333%;
	}
	.box-9 {
		width:75%;
	}
	.box-8 {
		width:66.66666667%;
	}
	.box-7 {
		width:58.33333333%;
	}
	.box-6 {
		width:50%;
	}
	.box-5 {
		width:41.66666667%;
	}
	.box-14 {
		width:33.33333333%;
	}
	.box-3 {
		width:25%;
	}
	.box-2 {
		width:16.66666667%;
	}
	.box-1 {
		width:8.33333333%;
	}	
}
@media (min-width:760px) {
	
	.single-col .boxrow{
		display: table;
	}
	.single-col .box-1,
	.single-col .box-2,
	.single-col .box-3,
	.single-col .box-4,
	.single-col .box-5,
	.single-col .box-6,
	.single-col .box-7,
	.single-col .box-8,
	.single-col .box-9,
	.single-col .box-10,
	.single-col .box-11,
	.single-col .box-12 {
		float				: left;
		margin				: 0px;
		display				: table-cell;
		padding					: 14px;
	}
	.single-col .box-1:first-child,
	.single-col .box-2:first-child,
	.single-col .box-3:first-child,
	.single-col .box-4:first-child,
	.single-col .box-5:first-child,
	.single-col .box-6:first-child,
	.single-col .box-7:first-child,
	.single-col .box-8:first-child,
	.single-col .box-9:first-child,
	.single-col .box-10:first-child,
	.single-col .box-11:first-child,
	.single-col .box-12:first-child{
		padding-left		: 0px;
	}
	.single-col .box-0-5:last-child,
	.single-col .box-1:last-child,
	.single-col .box-2:last-child,
	.single-col .box-3:last-child,
	.single-col .box-4:last-child,
	.single-col .box-5:last-child,
	.single-col .box-6:last-child,
	.single-col .box-7:last-child,
	.single-col .box-8:last-child,
	.single-col .box-9:last-child,
	.single-col .box-10:last-child,
	.single-col .box-11:last-child,
	.single-col .box-12:last-child{
		padding-right		: 0px;
	}

	.single-col .box-12 {
		width:100%;
	}
	.single-col .box-11 {
		width:91.66666667%;
	}
	.single-col .box-10 {
		width:83.33333333%;
	}
	.single-col .box-9 {
		width:75%;
	}
	.single-col .box-8 {
		width:66.66666667%;
	}
	.single-col .box-7 {
		width:58.33333333%;
	}
	.single-col .box-6 {
		width:50%;
	}
	.single-col .box-5 {
		width:41.66666667%;
	}
	.single-col .box-14 {
		width:33.33333333%;
	}
	.single-col .box-3 {
		width:25%;
	}
	.single-col .box-2 {
		width:16.66666667%;
	}
	.single-col .box-1 {
		width:8.33333333%;
	}	
}


/* ---------------------------------------------------------------------------------------------------------------- */
/* Dialog 																											*/
/* ---------------------------------------------------------------------------------------------------------------- */
.ui-widget{
	font-family				: "Ubuntu",Arial;
}

.ui-dialog{
	border					: 1px solid #313538;
}
.ui-dialog .ui-dialog-titlebar{
	background				: #0091D1;
	font-size				: 20px;
	padding					: 2px 10px;
	border-radius			: 0px;
}
.ui-dialog h1{
	color					: #0091D1;
}
.ui-dialog h1 .highlight{
	color					: #78C327;
}



#graph_label .xAxis .tickLabel {
           margin-left: 0em;
           margin-right:0em;
      } 